function onCreate()	
	makeLuaSprite('bg0', 'bgs/courageHouse/bg0', -800, -200);
	addLuaSprite('bg0')
	setScrollFactor('bg0', 0.2, 0.2);
	scaleLuaSprite('bg0', 1.7, 1,7);

	makeLuaSprite('bg1', 'bgs/courageHouse/bg1', -700, 0);
	addLuaSprite('bg1')
	setScrollFactor('bg1', 0.6, 0.6);

	makeLuaSprite('bg2', 'bgs/courageHouse/bg2', -1100, 500);
	addLuaSprite('bg2')
	setScrollFactor('bg2',  1, 1);
end